RubyGems Navigation menu

guard-lilypond 0.0.1

Guard plugin for Lilypond

Gemfile
          gem 'guard-lilypond', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install guard-lilypond
  
  
  
  
  
  
  

Authors:

  • Maxim Colls

Owners:

Licenses:

  • MIT

Total downloads 527

For this version 527

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 5, 2013 (5.5 KB)

Runtime Dependencies:

Development Dependencies: